/* site-specific CSS rules */
ul.college-list li,
ul.college-list li > a {
    font-size: 12px;
    line-height: 20px;
}
.mainNavigation .nav .dropdown .dropdown-menu li .mainnav-content ul.college-list li {
	padding-bottom: 0;
}

/* HOMEPAGE ADJUSTMENTS */

.title-bar-container .title-bar-right {
	
	display:none;
}
.title-bar-container .title-bar-left {
	
	border-right:none;
}